### Function Macro

# GdkPixbuf PIXBUF_CHECK_VERSION

#### Declaration [src]

    #define GDK_PIXBUF_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Macro to test the version of GdkPixbuf being compiled against.

Available since: | 2.36
This function is not directly available to language bindings

#### Parameters

`major` | `-`
| Major version (e.g. 2 for version 2.34.0)
`minor` | `-`
| Minor version (e.g. 34 for version 2.34.0)
`micro` | `-`
| Micro version (e.g. 0 for version 2.34.0)